body { 
	behavior: url(http://grafixunlimited.com.au/include/csshover3.htc);
}


/* Dropdown Menu */

#menubg {
	margin-top: -3px;
	margin-bottom: -10px;
}

#menu ul li a:hover{
	color: #ff0000;
}

#menucontainer {
	float: left;
	height: 35px;
	width: 830px;
}

/* Search */

#search {
	float: right;
	width: 128px;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	margin-top: 6px;
}

#middlecontainer {
	background-color: #000000;
	width: 750px;
	margin: 0px 0px 0px 207px;
	padding: 0px;
}

#middle {
	width: 720px;
	background :url(../images/curve-bottom-right.jpg) no-repeat bottom right;
	background-color: #ffffff;
	border: 0px solid #000000;
	padding: 20px 15px 20px 15px;
	margin: 0px;
	height: 407px;
}

.submenu li a:hover{
	background: url(../images/menuback_level2_hover.gif) repeat-x;
}